@charset "utf-8";
/* CSS Document */
@media (max-width: 500px) {

	/* header .caret { */
    /* display: inline-block; */
    /* position: absolute; */
    /* top: 45%; */
    /* right: 25px; */
/* } */
.navbar .btn-navbar{
	margin-top:-96px;
}
.top-addr, .top-addr span {
	font-size: 16px;
}
#header-image {
    margin: 10px auto 0px;
    width: 100%;
    height: 80px;
}



}
@media (max-width: 767px) {
.carousel-inner>.item>a>img.height-fix {
    height: auto;
}
body {
	@background: white url(../img/page-background-phone.png) top left repeat-x;
	padding: 0;
	overflow-x:hidden;
}
.google-banner {
	width:300px;
	margin-left:auto;
	margin-right:auto;
}
.footer-logo .img-responsive {

   margin-bottom: 20px;
}
.footer-logo .span3 {

  width:250px !important;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
    color: 
#51aee2 !important;
    background-color: 
    transparent !important;
	background:   #2a3444 !important;
}
#quote .span12{
	min-height:154px;
}
.states{
	list-style:none;
	  columns: 1;
  -webkit-columns: 1;
  -moz-columns: 1;
  margin:0px;
}
.index ul{
	  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
  	 
}
.staff .img-responsive {
    margin-top: 10px;
	width:250px !important;
}
.mar-top{
	margin-top: 30px !important;	
}
.ht-fix{
	margin-top: 240px;	
}
.ft-nav .dropdown-menu.right-open {
    margin: 0 auto;
    position: static;
    float: none;
}
.jot-form{
	height: 650px !important;
}

.quote-icon {
    margin-right: 12px;
    width: 20px;
    margin-top: -3px;
}
.quote-btn {
    font-size: 14px;
    width: 90%;
    text-align: left;
    height: 23px;
    line-height: 20px;
    margin: 2px 0px;

}
.dropdown-menu.my-account li a:hover {
    color: 
    #fff !important;
}
.video {
width: 100%;
height: 220px;
padding-bottom: 20px;
}
nav li {
	float: none;
}
#quote-form {
	margin-top: auto;
	margin-left: 0;
}
#quote-form label {
	text-align: center;
}
#social li {
	width: 40px !important;
}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    color: 
#51aee2;
    background-color: 
    transparent;
}
.navbar .nav li.dropdown.open > .dropdown-toggle .caret, .navbar .nav li.dropdown.active > .dropdown-toggle .caret, .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret, .navbar .nav li.dropdown > a:hover .caret, .navbar .nav li.dropdown > a:focus .caret  {
    border-top-color: 
#fff;
border-bottom-color:
    #fff;
}
footer .right-open li a.active, footer .right-open li a:hover, footer .right-open li a:focus {
    color: #fff !important;
    background-color: 
    #3a9cd3 !important;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {

    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
#social {
	width: 250px;
}
#boxes {
	width: 103%;
}
#phone {
	float: right;
	margin-right: 3px;
}
header {
	height: 100px;
}
#header-image {
	margin: 0 auto;
	width: 280px;
	height: 80px;
	margin-top: 10px;
}
.blog-section a{
text-align:left;
display:inline;
}
header nav {
	position: absolute;
	bottom: 0;
	text-align :center;
	margin-left: 1% !important;
}
header a {
	/*width: 96%;*/
	color: black;
	padding: 4px;
	display: block;
	text-align: center;
	outline: none;
}
header nav > ul li a {
	background: url(../img/tab-bg.png) top left repeat-x;
	border: 3px solid #fff;
	border-bottom: 0px;
	border-radius: 3px 3px 0 0;
}
header nav ul {
	width: 97%;
	margin-bottom: 0;
	margin-left: 0;

}
header nav > ul li ul a {
	background: white;
	background-image: none;
	width: 81%;
}
/* header .caret { */
	/* display: inline-block; */
	/* position: absolute; */
	/* top: 45%; right: 40px; */
/* } */
#social {
	width: 250px;
}
footer {
	min-height: auto;
	background-image: none;
}
footer nav {
	width: auto;
}
footer nav ul {
	margin-left: 0;
}
footer li {
	margin-left:21px;
}


footer li a{
	padding: 0 0 6px 0;
	display: block;
}

#slideshow {
	height: auto;
	min-height: 200px;
}
.box {
	margin-bottom: 10px;
}
aside, article {
}
.container {
	width:none;
	margin: 0 10px 0 10px;
}
address {
text-align:center;
}

#header-nav li{margin-right: -2px;}
/* Fixes */
.navbar .nav{
	z-index:999;	
	background:#2a3444;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
    color: 
#51aee2 !important;
background-color: transparent !important;

}
.nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
    color: 
#51aee2 !important;
background-color: transparent !important;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    color: #fff;
    margin-bottom: 0px;
    text-shadow: none;
    border-radius: 0px;
}

.navbar .btn-navbar{
	margin-top:-27px;
	background:transparent!important;	
	padding: 0px 0px;
}
.mobile-go, .mobile-address {
	width: 100%;
}
.mobile-quote{
	margin-top:-20px;
	padding-left:20px;	
	padding-right:20px;
}
.phone-view h2{
	font-size:20px!important;
}
#quote{
	min-height:100%;	
}
.carousel{
	margin-bottom:0px;	
}
.cq-content{
	margin-top:100px;	
}
header{
	height:auto;
	min-height:100%!important;	
}
/*#content-email{
	margin-top:90px;	
}
*/
.mobile-design{
	background: white url(../img/page-background-mobile.png) top left repeat-x;
}
.grid-divider {text-align:center;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {

    color: #fff;

text-decoration: none;

background-image: #f2f2f2 !important;

}
footer li {
    float: none;
    text-align: center;
    margin-left: 0;
	display: block;
}
.dropdown-menu > li > a.active{
color: #51aee2 !important;
}
.states{
text-align: center;
margin-left: 0;
}
.mobile-go:focus {
    color: #fff;
background-color:#444f61; 	
}
.navbar .nav li a.active {
    color:#51aee2;
}
.mobile-call:focus {
    color: #fff;
background-color:#444f61; 	
}

.team-member {
	text-align: center;
	padding: 20px;
	padding-bottom: 0px;
}

.hfeed .mobile-address p {
   margin-bottom: 10px;	
}

}

/* Tablet
   ================================================== */
@media (min-width: 768px) and (max-width: 979px) {
.carousel-inner>.item>a>img.height-fix {
    height: 310px;
}
	#quote .span12 {
    min-height: auto;
}
	#carriers-slideshow img {

    width: 140px !important;


}
#phone {

    margin-top: 10px;
}
.index ul{
	  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
  	 
}

.staff .img-responsive {
    margin-top: 10px;
	width:250px !important;
}
.states{
	list-style:none;
	  columns: 1;
  -webkit-columns: 1;
  -moz-columns: 1;
  margin:0px;
}
.jot-form-lob {
    height: 285px !important;
}
.ft-nav .dropdown-menu.right-open {
    margin: 0 auto;
    position: static;
    float: none;
}
	footer .right-open li a.active, footer .right-open li a:hover, footer .right-open li a:focus {
    color: #fff !important;
    background-color: 
    #3a9cd3 !important;
}

	.span3 h2 span{
		font-size:18px !important;
	}
	#content h2 span {

    font-size: 19px;
}
	.dropdown-menu.my-account li a:hover {
    color: 
    #fff !important;
}
#ZipCode {
width:52%!important;	
	}	
	
body {
	overflow-x: hidden;
}
#header-image {
    width: 60%;
}
.mar-top{
	margin-top: 0px !important;
    font-size: 14px !important;
    line-height: 20px;
    margin-bottom: 0;
}
.jotform-form button{
    margin-top: 8px;
}

#quote {
	min-height: 300px !important;
	/*height: 310px;*/
}
#slideshow {
	height: 310px;
}
#quote-form {
	margin-top: 0;
	margin-left: 0;
}
#quote-form label {
	text-align: center;
}
#header-image {
	margin: 0;
	margin-top: 10px;
}
#boxes {
	padding-left: 10px;
	padding-right: 10px;
}
#social li {
	width: 40px !important;
}
#social {
	width: 150px;
}
.blog-section{
padding-top:15px;
}
.widget-area h2{
background:url("../img/header-bg.png") repeat-x scroll 0 100% rgba(0, 0, 0, 0) !important;
line-height:22px;
}
.search-field{
width:156px;
}
footer {
	min-height: auto;
	background-image: none;
}
footer nav {
	width: auto;
}
footer nav ul {
	margin-left: 0;
}
footer li {
	float: none;	
	text-align: center;
	margin-left: 0;
	display:block;
}
.ft-nav .dropdown-menu.right-open {
    left:40%;
}
footer li a{
	padding: 6px 6px 6px 5px;
	display: block;
}


#phone {
	float: right;
	color: inherit
}

header{
	height:auto;
	min-height:100%!important;	
	margin-bottom:65px;
}
.navbar .nav{
	margin-top:20px;
	z-index:999;	
	background:#2a3444;
}
.navbar .btn-navbar{
	float:right;
	margin-top:-29px;
	background:transparent!important;	
	padding: 0px 0px;
}
.navbar .nav li a{
	text-align:center;	
}
label{
	font-size:12px;	
}

aside, article {
	padding-left: 10px;
	padding-right: 10px;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    color: #fff;
    text-shadow:none;
}
.navbar .nav li.dropdown > .dropdown-toggle .caret {
    border-top-color: #fff;
border-bottom-color:#fff;

}
.nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
    color: 
#51aee2;
background-color:
    transparent;
}
 .dropdown-menu > li > a:active, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
    color: #51aee2 !important;
}
.dropdown-menu > li > a.active{
color: #51aee2 !important;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    border-radius: 0;
}
.navbar .nav li a.active {
    color:#51aee2;
}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    color: 
#51aee2;
    background-color: 
    transparent;
}
.navbar .nav li.dropdown.open > .dropdown-toggle .caret, .navbar .nav li.dropdown.active > .dropdown-toggle .caret, .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret, .navbar .nav li.dropdown > a:hover .caret, .navbar .nav li.dropdown > a:focus .caret  {
    border-top-color: 
#fff;
border-bottom-color:
    #fff;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
    color: 
#51aee2 !important;
    background-color: 
    transparent !important;
	background:   #2a3444 !important;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {

    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
#phone a {
    color: #fff;
}
.grid h4 {
    font-size: 11px !important;
}
address a{
	font-size:13px;
}
.team-member {
	padding: 10px;	
}
#insurance-lob .quote-btn {
    font-size: 12px;
    width: 90%;
}

.hfeed #secondary {
	padding-right: 10px;
	padding-left: 10px;
}
}
	
	
/* Small Desktop
   ================================================== */
@media (min-width: 980px) and (max-width: 1199px) {
	.atlanta {
    font-size: 11px;
}
		#quote .span12 {
    min-height: auto;
}
	#phone {

    margin-top: 10px;
}
	#agency-logo {
    max-width: 220px;
}
#content-header-nav li a{
	padding: 5px !important;	
	font-size: 15px;
}
.mar-top{
font-size: 18px !important;
}
.staff .img-responsive {
    margin-top: 10px;
	width:250px !important;
}
.site-loc-below li {
    padding-left: 6px;
}
}


/* Career Grid Style */

@media screen and (max-width: 480px){ 
.table-container { overflow-y:scroll; 
-webkit-overflow-scrolling: touch; 
} 
.ht-fix{
	margin-top: 240px;	
}
.mar-top{
font-size: 15px !important;
}

}
@media (max-width: 767px) {
	 .dropdown-menu > li > a:active, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
    color: #51aee2 !important;
}

}

